.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b7a1e651-d8df-e159-2ead-306a4be3f5d3 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bda4ea3c-1698-a78c-ef6e-7f5bf64a76f9 {
font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-ff191862-f38f-0397-5979-d23b67d286f0 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-afa897e7-0485-ec9e-33aa-728fc26f7fe4 {
height: 300px !important;
}
.lfr-layout-structure-item-924e1b07-2d22-142b-1b05-c60ddd3b3e4d {
max-width: 1200px !important;
}
.lfr-layout-structure-item-f6064e73-8fc9-93bc-53b4-2f7b70e62433 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.border-warning {
    border-width: 3px !important;
    border-color: #ffc107 !important
}
.lfr-layout-structure-item-b2d3d533-0c3f-a068-8ba9-281721acf44b {
margin-left: var(--spacer-4,1.5rem) !important;
}
